MS4W Release History
====================

2012-05-25 Gateway Geomatics
  * ms4w version 3.0.5 created. Notable changes are:
         - upgraded MapServer and MapScript to 6.0.3 (ticket 2393)  
         - upgraded GDAL to 1.9.1 (ticket 2387)  
         - upgraded PHP to 5.4.3 (ticket 2368)
         - security: - moved php.exe from the cgi-bin to the /tools 
                       directory
                     - moved \Apache\htdocs\phpinfo.php to \tmp
                     - thank you to Mike Arnold
         - upgraded Apache to 2.2.22, with OpenSSL 0.9.8t (ticket 2392)  
         - upgraded mod_fcgid to 2.3.7
         - upgraded the CA bundle file in \Apache\conf\ca-bundle\
         - upgraded to jpeg 8d support for GDAL and MapServer 
         - upgraded to zlib 1.2.7 support for GDAL and MapServer  
         - upgraded to libPNG 1.5.10 support for GDAL and 
           MapServer 
         - upgraded to libTIFF 4.0.1 support for GDAL
         - upgraded to GeoTIFF 1.4.0 support for GDAL (ticket 2391)
         - upgraded to expat 2.1.0 support for GDAL
         - upgraded to MrSID SDK 8.5 support for GDAL
         - upgraded to PostgreSQL 9.1.3 support for GDAL
         - upgraded PROJ.4 to 4.8.0 (ticket 2366)
         - upgraded to Oracle SDK 11.2.0.3.0 for GDAL and MapServer 
         - upgraded to ESRI File Geodatabase 1.2 API support for GDAL
         - upgraded to OpenSSL 1.0.1c support for GDAL
         - upgraded to CURL 7.25.0 support for GDAL and MapServer  
         - upgraded to GEOS 3.3.3 support for GDAL and 
           MapServer (ticket 2377) 
         - upgraded to libKML svn-05242012 support for GDAL
         - upgraded to Freetype 2.4.9 support for MapServer
         - replaced GNU RegEx library with PCRE library (ticket 2365)
         - upgraded to libxml2 2.7.8 support for MapServer         

2012-02-13 Gateway Geomatics
  * ms4w version 3.0.4 created. Notable changes are:
         - upgraded PHP to 5.3.10 (ticket 2362)
         - upgraded MapServer and MapScript to 6.0.2 release (ticket 2364)

2012-01-22 Gateway Geomatics
  * ms4w version 3.0.4-beta1 created. Notable changes are:
         - added MapCache module to Apache (ticket 2306)
         - upgraded GDAL to 1.9.0 (ticket 2356)   
         - upgraded Apache to 2.2.21, with OpenSSL 0.9.8r (ticket 2349)
         - upgraded PHP to 5.3.9 (ticket 2343)
         - rebuilt PHP with LDAP support (ticket 2353)         
         - added Apache and PHP licenses to MS4W Component 
           Licensing (ticket 2310) 
         - added ESRI File Geodatabase support for GDAL (ticket 2338)
         - upgraded to GEOS 3.3.2 support for GDAL and 
           MapServer (ticket 2357)
         - upgraded to libPNG 1.5.7 support for GDAL and 
           MapServer (ticket 2287)
         - upgraded to libTIFF 4.0.0 support for GDAL (ticket 2358)
         - upgraded to geoTIFF 1.3.1-dev support for GDAL
         - upgraded to PostgreSQL 9.1.2 support for GDAL
         - upgraded to Freetype 2.4.8 support for MapServer
         - upgraded to Oracle SDK 11.2.0.2.0 for GDAL and MapServer
         - upgraded to Poppler 0.20.0 support for GDAL         

2011-07-12 Gateway Geomatics
  * ms4w version 3.0.3 created. Notable changes are:
         - upgraded MapServer and MapScript to 6.0.1 security release 
           (ticket 2336)  
         - upgraded GDAL to 1.8.1RC2 (ticket 2337)    
         - upgraded Apache to 2.2.19, with OpenSSL 0.9.8r (ticket 2325)
         - added libpoppler library to GDAL build to read geospatial 
           PDF documents (ticket 2308)
         - added Cairo library for PDF and SVG output in MapServer
         - added giflib library to MapServer build
         - added missing Python scripts into /python/gdal/ (ticket 2317)
         - removed extra SetEnv PATH from Apache's httpd.conf (ticket 2312)
         - added VERSION.txt document to MS4W root (ticket 2309)

2011-04-08 Gateway Geomatics
  * ms4w version 3.0.2 created. Notable changes are:
         - upgraded PHP to 5.3.6 (ticket 2299)
         - added missing CURL_CA_BUNDLE to Apache (ticket 2305)
         - added libKML support for GDAL (ticket 2294)

2011-01-27 Gateway Geomatics
  * ms4w version 3.0.1 created. Notable changes are:
         - upgraded MapServer and MapScript to 5.6.6 release 
           (ticket 2286)  
         - upgraded GDAL to 1.8.0 (ticket 2289)  
         - upgraded to MrSID SDK 8.0 support for GDAL (ticket 2291)
         
2011-01-11 Gateway Geomatics
  * ms4w version 3.0 created. Notable changes are:
         - upgraded MapServer and MapScript to 5.6.5 release 
           (ticket 2246)  
         - upgraded GDAL to 1.7.3 (ticket 2280)  
         - upgraded Apache to 2.2.17 (ticket 2279)
         - upgraded PHP to 5.3.5 (ticket 2278)
         - rebuilt PHP with exif support (ticket 2261)
         - upgraded mod_fcgid to 2.3.6 (ticket 2281)
         - fixed GIF symbol rendering problem based on size 
           (ticket 2094)
         - upgraded to PostgreSQL 9.0.2 support for GDAL         
         - upgraded to jpeg 8b support for GDAL and MapServer
         - upgraded to zlib 1.2.5 support for GDAL and MapServer
         - upgraded to geotiff 1.3.1-dev support for GDAL
         - upgraded to xerces 3.1.1 support for GDAL
         - upgraded to HDF5 5.1.8 support for GDAL
         - upgraded to OpenSSL 1.0.0c support for GDAL
         - upgraded to CURL 7.21.3 support for GDAL and MapServer
         - upgraded to Freetype 2.4.4 support for MapServer
         - upgraded to Iconv 1.11.1 support for MapServer
         - upgraded to libxml2 2.7.7 support for MapServer
         - added shptreetst utility (ticket 2253)

2010-04-20 Gateway Geomatics
  * ms4w version 3.0-beta11 created. Notable changes are:
        - upgraded Apache to 2.2.15 (ticket 2178)
        - upgraded PHP to 5.3.2 (ticket 2174)
        - rebuilt PHP with PDO ODBC and PGSQL support (ticket 2168)
        - rebuilt PHP with MCrypt support (ticket 2177)
        - upgraded mod_fcgid to 2.3.5
        - upgraded GDAL to 1.7.1 (ticket 2179)
        - upgraded MapServer and MapScript to 5.6.3 release 
          (ticket 2170)  
        - upgraded PROJ.4 to 4.7.0 (ticket 2106)
        - upgraded GEOS to 3.2.2 (ticket 2132) 
        - added spatialite support to GDAL build (ticket 2167)
        - added GDAL's testepsg utility (ticket 2122)
        - added msTileCache utilities (ticket 2158)
        - added custom EPSG codes note to README_INSTALL (ticket 2182)
        - added missing geotiff csv files into /ms4w/gdaldata/ 
          (ticket 2100)
        
2010-01-27 Gateway Geomatics
  * ms4w version 3.0-beta10 created. Notable changes are:
        - upgraded GDAL to 1.7.0 (ticket 2126)
        - add soap extension to PHP (ticket 2154)
        - add missing CSharp mapscript files (ticket 2155)
        - add missing cgi-bin dlls (ticket 2156)

2010-01-26 Gateway Geomatics
  * ms4w version 3.0-beta9 created. Notable changes are:
        - upgraded Apache to 2.2.14 (ticket 2151)
        - upgraded PHP to 5.3.1 (ticket 2123)
        - upgraded MapServer and MapScript to 5.6.1 release 
          (ticket 2152) 
        - added missing shapelib.dll for shp2tile utility 
          (ticket 2127)
        - change to mod_fcgid hosted on 
          http://httpd.apache.org/mod_fcgid/ (ticket 2133)

2009-09-08 Gateway Geomatics
  * ms4w version 3.0-beta8 created. Notable changes are:
        - added multibyte regex support to PHP, required 
          for Mapbender package (ticket 2086)

2009-09-01 Gateway Geomatics
  * ms4w version 3.0-beta7 created. Notable changes are:
        - added mbstring and gettext libraries to PHP, required 
          for Mapbender package (ticket 2086)
        - modified Python MapScript filenames in README_INSTALL
          (ticket 2087)

2009-07-31 Gateway Geomatics
  * ms4w version 3.0-beta6 created. Notable changes are:
        - modified Python GDAL module name for Python 2.6 (ticket 2007)
        - added Python GDAL note in README_INSTALL (ticket 2007)

2009-07-23 Gateway Geomatics
  * ms4w version 3.0-beta5 created. Notable changes are:
        - upgraded MapServer and MapScript to 5.4.2 release          
        - upgraded PHP to 5.3.0 (ticket 2075)
        - rebuilt PHP with dbase support (ticket 2077)
        - modified Curl certificates bundle (ticket 1762)
        - modified php.ini settings for ka-Map package (ticket 2049)
        - added SDE note in README_INSTALL (ticket 2076)

2009-07-02 Gateway Geomatics
  * ms4w version 3.0-beta4 created. Notable changes are:
        - added notes for FastCGI with Oracle in README_INSTALL.html 
          (ticket 2074)
        - added Curl certificates bundle (ticket 1762)
        - rebuilt SDE MapServer plugins (ticket 2072)  
        - removed DEM Utilities (ticket 2070)

2009-06-23 Gateway Geomatics
  * ms4w version 3.0-beta3 created. Notable changes are:
        - upgraded MapServer and MapScript to 5.4.1 release  
        - upgraded GDAL to svn-06232009       
        - upgraded to geos 3.1-branch (svn 06232009)
        - upgraded to Oracle 11g support for GDAL and MapServer
        - rebuilt SDE plugins for beta release

2009-05-02 Gateway Geomatics
  * ms4w version 3.0-beta2 created. Only change was:
        - use Apache binaries from ApacheLounge (ticket 2039)      

2009-04-28 Gateway Geomatics
  * ms4w version 3.0-beta1 created. Notable changes are:
        - upgraded MapServer and MapScript to 5.4.0 release  
        - upgraded GDAL to svn-04272009 (ticket 1977)
        - upgraded Apache to 2.2.11 (ticket 2008)       
        - upgraded PHP to 5.3.0-rc2 (ticket 1976)
        - built all dependencies with MSVC 2008 compiler        
        - upgraded to png 1.2.35 support for GDAL and MapServer 
          (ticket#1625)
        - upgraded to tiff-cvs-04152009 support for GDAL       
        - upgraded to geotiff 1.2.5 support for GDAL
        - upgraded to xerces 3.0.1 support for GDAL      
        - upgraded to hdf5 1.8.2 support for GDAL
        - upgraded to mrsid SDK 7.0.0.2181 support for GDAL       
        - upgraded to postgresql 8.3.7 support for GDAL and MapServer
        - upgraded to mysql 5.1.34 support for GDAL     
        - upgraded to fits 3.14 support for GDAL     
        - upgraded to proj svn-04222009 support for GDAL and 
          MapServer (ticket#2018)  
        - added openssql 0.9.8k support to libcurl build for GDAL and
          MapServer (ticket#1762) 
        - upgraded to libcurl 7.19.4 support for GDAL  and MapServer
          (ticket#1762)    
        - upgraded to geos 3.1.0 support for GDAL  and MapServer 
          (ticket#2025)   
        - upgraded to swig 1.3.39 support for GDAL  and MapServer    
        - upgraded to python 2.6.2 support for GDAL  and MapServer    
        - upgraded to freetype 2.3.9 support for MapServer    
        - upgraded to pdflib-lite 7.0.4pl support for GDAL 
          and MapServer    
        - upgraded to libxml 2.7.3 support for MapServer   
        - removed ecw support from GDAL build (ticket#2037)
        - removed demtools because of new gdaldem utility in GDAL
        - upgraded to oracle 11g support for GDAL and MapServer

2008-12-01 Jeff McKenna
  * ms4w version 2.3.1 created. Notable changes are:
        - upgraded mapserver and mapscript to 5.2.1 release
        - upgraded Apache to 2.2.10 (ticket 1969)       
        - upgraded GDAL to 1.6.0 RC2 (ticket 1973)
        - upgraded PROJ.4 to 4.6.1 release
        - rebuilt plugin for Microsoft SQL Server 2008 (ticket 1964)
        - added SDE PATH note to documentation (ticket 1939)

2008-09-24 Jeff McKenna
  * ms4w version 2.3.0 created. Only change was:
        - added plugin for Microsoft SQL Server 2008 support 
          (ticket 1944)

2008-08-30 Jeff McKenna
  * ms4w version 2.2.9 created. Only change was:
        - replaced libmysql.dll with older version (ticket 1730)

2008-08-08 Jeff McKenna
  * ms4w version 2.2.8 created. Notable changes are:
        - upgraded mapserver and mapscript to 5.2.0 release
        - upgraded Apache to 2.2.9 (ticket 1903)       
        - upgraded GDAL to 1.5.2 release (ticket 1905)
        - upgraded PHP to 5.2.6 (ticket 1902)
        - added fribidi2 support to MapServer build, which allows
          rendering of UTF8 labels with shaping support for 
          Arabic and Hebrew (ticket 1914)
        - upgraded PROJ.4 to 4.6.1 RC1 (ticket 1590)
        - upgraded PostgreSQL support in GDAL and MapServer
          to version 8.3.3
        - added mod_fcgid to Apache and updated README with
          instructions (ticket 1631)

2008-02-08 Jeff McKenna 
  * ms4w version 2.2.7 created. Notable changes are:
        - upgraded mapserver and mapscript to 5.0.2 release
        - upgraded GDAL to 1.5.0 release (ticket 1830)
        - upgraded to Python 2.5.1 support for GDAL and MapServer 
          (ticket 1831)
        - upgraded PHP to 5.2.5 (ticket 1834)
        - upgraded Apache to 2.2.8 (ticket 1835) 
        - upgraded to GD 2.0.35 support for MapServer (ticket 1820) 
        - upgraded to SWIG 1.3.33 support for GDAL and MapServer 
          (ticket 1780)
        - upgraded to libTIFF CVS support (02/04/08) for GDAL
        - added DEMtools utilities (ticket 1813)
        - upgraded SDE and Oracle plugin files for GDAL and MapServer

2007-09-17 Jeff McKenna 
  * ms4w version 2.2.6 created. Notable changes are:
        - upgraded mapserver and mapscript to 5.0 release
        - upgraded GDAL to 1.4.2 release (ticket 1745)
        - upgraded PHP to 5.2.4 (ticket 1779)
        - added missing PHP_OGR and OWTChart docs (ticket 1785)
        - added non-root install notes to README (ticket 1760)
        - added new SDE plugin files for SDE connections and
          updated the README (ticket 1729)
        - added Oracle builds for mapscript C, Java, and
          Python (ticket 1783)
        - added SHAPELIB/contrib utilities (ticket 1797)

2007-08-22 Y Assefa 
  * ms4w version 2.2.5 created. Notable changes are:
        - upgraded mapserver and mapscript to 4.10.3 release

2007-06-08 Jeff McKenna
   * ms4w version 2.2.4 created. Notable changes are:
        - upgraded mapserver and mapscript to 4.10.2 release
        - upgraded GDAL to 1.4.1 release
        - upgraded PHP to 5.2.3 (ticket 1715)  
        - added PROJ_LIB variable to setenv.bat (ticket 1706)
        - modified Python mapscript path in README (ticket 1712)
        - added AVCE00 utilties (ticket 1691)
        - SDE support is temporarily unavailable (ticket 1729)

2007-03-06 Jeff McKenna
   * ms4w version 2.2.3 created. Notable changes are:
        - upgraded mapserver and mapscript to 4.10.1 release
        - upgraded Apache to 2.2.4
        - upgraded PHP to 5.2.1 (ticket 1654)
        - added Vista installation notes (ticket 1653)
        - upgraded to PostgreSQL 8.2.3 support for GDAL and MapServer
        - removed php_mapscript_4.10.0.dll, the file is now named
          php_mapscript.dll

2007-01-17 Jeff McKenna
   * ms4w version 2.2.2 created.  Notable changes are:
        - upgraded GDAL to 1.4.0 release
        - added FITS, HDF5, SQLite, NetCDF format support to 
          GDAL build
        - upgraded to geotiff 1.2.3 for GDAL build
        - upgraded to tiff 3.8.2 for GDAL build
        - upgraded to Python 2.4.4 support for GDAL and MapServer
        - upgraded to swig 1.3.29 support for GDAL and MapServer
        - added FastCGI support for MapServer build

2006-11-09 Jeff McKenna 
   * ms4w versions 2.2.1 created. Only changes are:
        - upgraded PHP to 5.2.0 (ticket 1611)
        - included 'php_mapscript.dll' file (ticket 1602)

2006-10-12 Jeff McKenna 
   * ms4w versions 2.2 and 1.6 created. Notable changes are:
        - upgraded mapserver and mapscript to 4.10.0 release
        - upgraded Apache to 2.2.3
        - upgraded PHP to 5.1.6 and 4.4.4 (tickets 1328, 1550)
        - modified PHP5's php.ini to allow short tags (ticket 1538)
        
2006-07-20 Jeff McKenna 
   * ms4w versions 2.1 and 1.5.5 created. Notable changes are:
        - upgraded mapserver and mapscript to 4.8.4
        - fixed oracle and sde plugins (ticket 1499)
        - upgraded PostgreSQL in build to 8.1.4 (ticket 1467)
        - upgraded GEOS in build to 2.2.3
        - enabled MrSID support by default
        - modified libcurl in build for SSL support (ticket 1524)

2006-05-30 Jeff McKenna 
   * ms4w 2.0 branch created. Notable changes are:
        - upgraded PHP to 5.1.4
        
2006-05-30 Jeff McKenna 
   * ms4w version 1.5.4 created. Notable changes are:
        - upgraded Apache to 2.0.58 (ticket 1465)
        - increased mapserver's max number of 
          symbols to 128 (ticket 1462)
        - upgraded shp2tile to 1.14
        - added gdal python files (ticket 1464)
        - added Python mapscript instructions to readme, 
          and test script, from Ken Boss

2006-05-09 Jeff McKenna 
   * ms4w version 1.5.3 created. Notable changes are:
        - rebuilt mapserver due to microsoft runtime
          library dependency (ticket 1458)
        - included Oracle and SDE libmap dlls as part
          of package (ticket 1445)
        - upgraded GDAL to 1.3.2
        - upgraded GEOS to 2.2.2

2006-05-04 Jeff McKenna 
   * ms4w version 1.5.2 created. Notable changes are:
        - rebuilt mapserver due to php.exe crash (ticket 1409)
        - update gdal to cvs snapshot
        - updated gdaldata files
        - added mapscript build notes to README (ticket 1395)
        - modified php.ini to load postgresql extension
          by default (ticket 1443)
        - added Apache password authentication section to
          README (ticket 1446)

2006-04-12 Jeff McKenna
   * ms4w version 1.5.1 created. Only change was:
        - rebuilt PHP/mapscript due to processQueryTemplate
          crash (MapServer ticket 1745)

2006-04-01 Jeff McKenna 
   * ms4w version 1.5.0 created. Notable changes are:
        - built with Hobu's MapServer buildkit (ticket 1382)
        - added mapserver release of 4.8.3
        - added CSharp, Java, and Python mapscript
        - modified gdalplugin structure for MrSID, Oracle,
          and SDE plugins
        - removed mapserver 4.6.1 release from package
        - added shpdiff.exe utility (ticket 1371)
        - fixed path in mapserv-utils readme (ticket 1368)
        - add missing files in \proj\nad directory (ticket 1385)
        - added plugin instructions for MrSID, Oracle, and
          SDE to README_INSTALL doc
        - added library versions used in MapServer build to
          README_INSTALL doc

2006-03-02 Jeff McKenna
   * ms4w version 1.4.1 created. Notable changes are:
        - upgraded PHP to 4.4.3-dev (ticket 1310)
        - added GDAL_DRIVER_PATH to setenv.bat (ticket 1020)

2006-02-07 Jeff McKenna 
   * ms4w version 1.4.0 created. Notable changes are:
        - added mapserver release of 4.8.1 cgi and phpmapscript
        - removed mapserver 4.4.2 release from package
        - upgraded PHP to 4.4.2 (ticket 1188)
        - combined setenv.bat files for all utilities (ticket 1190)
        - upgraded shp2tile to 1.13 release (ticket 1106)
        - added dll-hell description to troubleshooting in
          install doc (ticket 1194)
        - added error reporting options to quickmap.php (ticket 1239)
        - added apache-restart.bat script (ticket 1200)
        - added shapelib utilities 
        - restructured /tools

2005-10-27 Jeff McKenna
   * ms4w version 1.3.0 created. Notable changes are:
        - upgraded libcurl to 7.15.0 in cgi/mapscript (ticket 1177)
        - upgraded GDAL/OGR to 1.3.1
        - upgraded PHP to 4.4.0 (ticket 1179)
        - upgraded apache to 2.0.55
        - added recent gdal reference files
        - cleaned proj directory
        - created rSt/html version of install document

2005-09-15 Jeff McKenna
   * ms4w version 1.2.2 created. One change:
        - upgraded to mapserver 4.6.1

2005-06-24 Jeff McKenna 
   * ms4w version 1.2.1 created. One change:
        - added new version of php_ogr.dll (ticket 1100)

2005-06-22 Jeff McKenna 
   * ms4w version 1.2 created. Notable changes are:
        - added mapserver final release of 4.6.0 cgi and mapscript
        - added apache-uninstall batch file

2005-05-25 Jeff McKenna
   * ms4w version 1.1 created. Notable changes are:
        - added mapserver release of 4.6.0 beta2 cgi and mapscript
        - removed mapserver 4.2.1 files
        - upgraded php to 4.3.11 (ticket 929)
        - upgraded apache to 2.0.54
        - added gdal utilities
        - added shp2tile, obtained from http://imaptools.com/ 
          (ticket 938)
        - added all gdal reference files (ticket 1001)        
        - added GDAL_DRIVER_PATH env variable and gdalplugins folder 
          (ticket 1020)
        - added php_sqlite extension (ticket 1021)
        - added php_chameleon extension (ticket 1060)

2004-12-22 Jeff McKenna 
   * ms4w version 1.0.3 created. One change:
        - upgraded to mapserver release of 4.4.1 cgi and mapscript

2004-12-17 Jeff McKenna 
   * ms4w version 1.0.2 created. One change:
        - upgraded to php 4.3.10 due to a serious security issue
          (http://www.php.net/release_4_3_10.php)

2004-11-30 Jeff McKenna 
   * ms4w version 1.0.1 created.  One change:
        - upgraded to mapserver release of 4.4.0 cgi and mapscript

2004-11-09 Jeff McKenna 
   * ms4w version 1.0 created.  Notable changes are:
        - added mapserver 4.4-beta2 cgi and mapscript
        - removed mapserver 3.6 and 4.0 versions
        - removed libwww dlls from cgi-bin
        - moved php.ini to cgi-bin (ticket 667)
        - moved xslt dlls (expat, iconv, sablot) to cgi-bin 
          (ticket 677)
        - modified setenv.bat for mapserv and  ogrinfo tools 
          (ticket 605)
        - updated readme_install.txt (ticket 536)
        - included small script to delete tmp files
        - added latest mapserv-utils files

2004-07-21 Jeff McKenna 
   * ms4w version 0.9 created.  Notable changes are:
        - new version of mapserver 4.2 cgi and php_mapscript_42.dll
          (version 4.2.1 release of mapserver)
        - updated to Apache version 2.0.50
        - updated to PHP version 4.3.7
        - only one php.ini in package (/ms4w/apache/php/php.ini)
        - added s57 support files to package
        - added ogr utilities to package
        - added mapserver utilities to package
        - included pgsql75win (postgres for windows) as an extra
          add-on package for ms4w
        - added OWTChart documentation
        - added install instructions (/ms4w/README_INSTALL.txt)

2004-02-16 Paul Spencer 
    * ms4w version 0.8 created.  Notable changes are:
        - Updated the ms4w installation with new versions of
          mapserver 4.1 cgi and php_mapscript_41.dll as of 2004 02 16.

2003-10-16 Paul Spencer 
    * ms4w version 0.6 created.  Notable changes are:
        - removed httpd_local.conf that was inadvertently included
          in 0.5.
        - added php_ogr.dll to php extensions directory.

2003-09-05 Paul Spencer 
    * ms4w version 0.5 created.  Notable changes are:
        - upgraded to PHP 4.3.3 release version
        - upgraded to latest php_mapscript_40.dll
        (some minor ticket fixes)
        - added an auto-generated list for installed apps
        - apps are now expected to provide an "app_name.pkg.html" file
        in the /ms4w/Apache/htdocs directory that displays some
        app-specific information under the Applications section of the
        index page.

2003-08-05 Paul Spencer 
    * ms4w version 0.4 created.  Notable changes are:
        - (ticket 12, 13, 19) replaced PHP MapScript DLL with latest 
          version 4.0 release
        - (ticket 18)updated php config by removing Zend stuff
        - (ticket 8, 16) updated docs to include info on setting up 
          ms4w on different drives
        - (ticket 15) updated httpd.conf by moving include of httpd.d 
          files to the end of the file so that included files can 
          override defaults in the httpd.conf file (specifically 
          for supporting installations that use map files on 
          different root directories).

2003-07-04 Paul Spencer 
    * ms4w version 0.3 created.  Notable changes are:
        - removed apps from base distribution and created
        separate zips for them to reduce download size
        - updated documentation

2003-06-25 Paul Spencer 
    * ms4w version 0.2 created.  Notable changes are:
        -moved dlls from /ms4w/bin back into cgi-bin due to
        onfiguration problems under apache.

2003-06-12 Paul Spencer 
    * created ms4w initial version from Daniel Morissette's first
    try.  Notable changes are:
        - moved apps from Apache into own directory
        - created httpd.d directory for apps and local config
        - moved dlls from cgi-bin to /ms4w/bin for security
    This is the first try at this.  Each app should be separately
    packageable too!